@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

/* https://github.com/ftlabs/fastclick/issues/60 */
label > * { pointer-events: none; }

button {
  -webkit-appearance: none;
  -moz-appearance: none;
}

h1,h2,h3,h4, p.lead, #imageflow_caption, #menu li a, #modal-menu li a, .btn, .puceCouleur {
	font-family: Oswald,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1,h2,h3,h4, a {
	color: #0083C4;
}

h4 { font-weight: 300 }
h4 .fa { color: #575e62; }
h4 .fa-map-marker, .text-danger { color: #d30930; }

#gammeProduits h2, p.lead { font-weight: 300; }
#imageflow_caption { font-weight: 400; }

.featherlight .featherlight-content { box-sizing: content-box } /* Bootstrap border-box bug */

body { color: #575e62; }

p.lead,
div.lead {
	font-size: 32px;
	margin-bottom: 10px;
	padding: 20px 15px;
	clear: both;
	color: #fff;
	background: #a6d4ea;
}
p.lead small,
p.lead.small,
div.lead.small { font-size: 18px; }
.modal .lead { font-size: 24px; border-radius: 4px; }

.lead .btn-default {
	border: 1px solid #fff !important;
}

.fa-lg {
	vertical-align: baseline;
}

.dropdown-menu > li > a {
	padding: 8px 20px;
}

.media.produit .media-left {
	width: 25%;
}

.media.produit .img-thumbnail {
	width: 100%;
	height: auto
}

table.fav td,
table.panier td { vertical-align: middle !important }

table.fav .img-thumbnail {
	max-width: 60px;
	max-height: 60px;
}

.ficheProduit .btn.prix {
  cursor: default !important
}

.lead + .lead { margin-top: -15px }

/*
------------------------------
	SOMMAIRE CATALOGUE
------------------------------
*/

#cat-nav {
	padding-right: 0;
}

.cat-nav,
.cat-nav ul {
	padding: 0;
	margin: 0;
}
.cat-nav { padding-top: 10px }
.cat-nav ul { display: none }
.cat-nav ul.visible { display: block }

.cat-nav li {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	clear: left;
	width: 100%;
}
.cat-nav > li { padding-bottom: 5px; }

.cat-nav li a {
	display: block;
	padding: 8px;
	line-height: 16px;
	color: #575e62;
	text-decoration: none;
	border-radius: 4px;
	margin-left: 36px;
}

.cat-nav li a:hover {
	background: #eee;
}
.touch .cat-nav li a:hover,
.touch .nav > li > a:hover {
	background: #fff;
}

.puceCouleur {
	appearance: none;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	background: #0083c4;
	overflow: hidden;
	border-radius: 4px;
	color: #fff;
	text-align: center;
	padding: 0;
}

span.puceCouleur {
	display: block;
	top: 50%;
	margin-top: -6px;
	left: 10px;
	width: 12px;
	height: 12px;
	border-radius: 2px;
	opacity: .6;
}



footer {
	text-align: center;
	font-size: 11px;
	padding-bottom: 20px;
}

footer a {
	color: #575e62;
}


#gammeProduits {
	position: relative;
	clear: both;
	margin-top: 15px;
}


#toggleImageflow {
	position: absolute;
	top: 100%;
	right: 0;
	background: #000;
	padding: 5px 10px 10px 10px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}

.ficheProduit {
	margin-top: 20px;
}

.ficheProduit .photoZoom {
	width: 165px;
	max-width: 100%;
	float: right;
	margin: 0 0 5px 15px;
	position: relative;
}

.ficheProduit .photoZoom i {
	position: absolute;
	color: #fff;
	opacity: .8;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	top: 50%;
	left: 50%;
	margin-left: -26px;
	margin-top: -28px;
}


#gammeProduits h2 {
	margin: 0;
	padding: 15px;
	color: #fff;
}


#listeProduits li {
	font-size: 12px;
	line-height: 14px;
	margin: 5px 0;
	color: #bfb9b4;
}

#listeProduits li a {
	text-decoration: none;
	text-indent: -7px;
}
#listeProduits li.active a { text-indent: 0; }

#listeProduits li a:before {
	content: '› ';
}
#listeProduits li.active a:before { content: none }




header h1 { position: absolute; top: -2000px; }
#logo { margin: 20px auto }

/* .menu-xs { padding-bottom: 15px; } */
.menu-xs button { width: 100%; color: #fff; background: #0083c4; border-color: #0083c4; }
.menu-xs button.btn-menu { background: #575e62; border-color: #575e62; }


#cat-nav h3.title {
	background: #575E62;
	color: #fff;
	border-radius: 4px;
	margin: 0;
	padding: 0 8px;
	font-size: 14px;
	line-height: 32px;
	text-align: center;
}

#modal-cat .modal-body {
	padding: 0 10px;
}

#modal-cat .modal-content {
	padding-bottom: 10px;
}

#modal-cat .cat-nav > li {
	padding: 0 0 5px 0;
	margin: 5px 0 0 0;
	border-bottom: 1px solid #eee;
}

#modal-menu .modal-body,
#modal-promo .modal-body {
	padding: 0 15px;
}

#modal-menu ul,
#modal-promo ul {
	padding: 0;
	margin: 0;
}

#modal-menu li,
#modal-promo li {
	padding: 0;
	margin: 5px 0;
	list-style-type: none;
	border-bottom: 1px solid #eee;
}
.modal li:last-child { border-bottom: none !important }

#modal-menu li a,
#modal-promo li a {
	display: block;
	text-decoration: none;
	font-size: 16px;
	line-height: 40px;
	padding-bottom: 3px;
	text-align: center;
}
#modal-menu li.active a {
	color: #ddd;
}


#menu .badge,
#modal-menu .badge {
	background: none repeat scroll 0% 0% #d30930;
	margin-left: 5px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.35);
	border: 2px solid #fff;
	border-radius: 11px;
	vertical-align: baseline;
}

.btn .badge,
#modal-menu .badge { vertical-align: text-top; }

.breadcrumb { margin-top: 15px; }

.btn small { font-weight: 300 }

/* -------------------------------------------------
		!Media queries
		-------------------------------------------------	*/

@media (max-width: 767px) { /* ONLY Phones */
	#logo { width: 75% }
	p.lead, div.lead { padding: 15px; border-radius: 4px; margin-top: 15px; }
	#gammeProduits { margin: 15px -15px 0 -15px }
	#imageflow_scrollbar { display: none }
	#imageflow_navigation { display: table; }
	#imageflow_caption { display: table-cell; vertical-align: middle; padding: 0 !important }
}

@media (min-width: 768px) { /* EXCEPT Phones */
	
	#menu ul {
		margin: 0 0 0 -2px;
		padding: 0;
	}
	
	#menu li {
		float: left;
		list-style-type: none;
		padding: 0 0 0 2px;
		margin: 0;
		width: 20%
	}
	
	#menu li:nth-child(1) { width: 20% }
	#menu li:nth-child(3) { width: 20% }
	#menu li:nth-child(4) { width: 33% }
	#menu li:nth-child(5) { width: 27% }
	
	#menu li a {
		display: block;
		background: #0083C4;
		color: #fff;
		border-radius: 4px 4px 0 0;
		margin: 0;
		padding: 0;
		font-size: 12px;
		line-height: 32px;
		text-align: center;
		text-decoration: none;
		letter-spacing: 1px;
	}
	#menu.nolead li a { border-radius: 4px; }
	
	#menu li.active a {
		background: #a6d4ea;
	}
	
	
	#content p.lead,
	#content div.lead {

		border-radius: 0 0 4px 4px;
	}
	
	#gammeProduits { border-radius: 4px; }

}

@media (min-width: 768px) and (max-width: 991px) { /* ONLY Tablets (64%) */

	#menu li a { font-size: 11px; letter-spacing: 0; }

}

@media (min-width: 992px) and (max-width: 1199px) { /* ONLY Medium screens (83%) */


}

@media (max-width: 991px) { /* ONLY Tablets & Phones */

}

@media (min-width: 992px) { /* ONLY Screens */

}

@media (min-width: 1200px) { /* ONLY Big screens (100%) */


}

@media print {
	#content { width: auto }
  a[href]:after { content: none; }
}
